<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCE_508196_20260616.xml</Identification>
    <Date_Mise_Jour>2026-06-19</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>508196</Numero_Dossier>
    <Date_Lecture>2026-06-16</Date_Lecture>
    <Numero_ECLI>ECLI:FR:CECHS:2026:508196.20260616</Numero_ECLI>
    <Avocat_Requerant>SCP GUÉRIN - GOUGEON</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>Excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet PAPC</Solution>
  </Dossier>
  <Audience>
    <Date_Audience>2026-05-21</Date_Audience>
    <Numero_Role>26300</Numero_Role>
    <Formation_Jugement>2ème chambre jugeant seule</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Mme A... B... a demandé au tribunal administratif de Toulouse d’annuler pour excès de pouvoir l’arrêté du 9 juillet 2021 par lequel la préfète du Tarn a rejeté sa demande de titre de séjour, lui a fait obligation de quitter le territoire français dans un délai de trente jours et a fixé le pays de destination. Par un jugement n° 2105464 du 30 mars 2023, le tribunal administratif a rejeté sa demande. <br/>
<br/>
Par un arrêt n° 23TL02512 du 3 juillet 2025, la cour administrative d’appel de Toulouse a rejeté l’appel formé par Mme B... contre ce jugement. <br/>
<br/>
Par un pourvoi sommaire et un mémoire complémentaire, enregistrés les 11 septembre et 11 décembre 2025 au secrétariat du contentieux du Conseil d’Etat, Mme B... demande au Conseil d’Etat :<br/>
<br/>
1°) d’annuler cet arrêt ;<br/>
<br/>
2°) de mettre à la charge de l’Etat la somme de 3 500 euros au titre de l’article L. 761-1 du code de justice administrative. <br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu :<br/>
- la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales ;<br/>
- la convention de New York relative aux droits de l’enfant ;<br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
- le code de justice administrative ;<br/>
<br/>
<br/>
Après avoir entendu en séance publique :<br/>
<br/>
- le rapport de M. Hadrien Tissandier, maître des requêtes,<br/>
<br/>
- les conclusions de Mme Dorothée Pradines, rapporteure publique,<br/>
<br/>
La parole ayant été donnée, après les conclusions, à la SCP Guérin, Gougeon, avocat de Mme B... ;<br/>
<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d’Etat fait l’objet d’une procédure préalable d’admission. L’admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n’est fondé sur aucun moyen sérieux. » <br/>
<br/>
Pour demander l’annulation de l’arrêt qu’elle attaque, Mme B... soutient qu’il est entaché d’erreur de qualification juridique des faits en retenant que la décision litigieuse ne porte pas une atteinte disproportionnée à son droit au respect de sa vie privée et familiale et ne méconnait pas l’intérêt supérieur de son enfant. <br/>
<br/>
Ces moyens ne sont pas de nature à permettre l’admission du pourvoi. <br/>
<br/>
<br/>
     D E C I D E :<br/>
      --------------<br/>
<br/>
<br/>
Article 1er : Le pourvoi de Mme B... n’est pas admis. <br/>
<br/>
Article 2 : La présente décision sera notifiée à Mme A... B.... <br/>
<br/>
Copie en sera adressée au ministre de l’intérieur.     <br/>
<br/>
<br/>
<br/>
<br/>
Délibéré à l’issue de la séance du 21 mai 2026 où siégeaient : M. Alain Seban, président de chambre, présidant ; M. Jérôme Goldenberg, conseiller d’Etat en service extraordinaire et M. Hadrien Tissandier, maître des requêtes-rapporteur. <br/>
<br/>
<br/>
Rendu le 16 juin 2026.<br/>
<br/>
<br/>
<br/>
Le président : <br/>
Signé : M. Alain Seban<br/>
<br/>
 <br/>
Le rapporteur :<br/>
Signé : M. Hadrien Tissandier<br/>
<br/>
Le secrétaire :<br/>
Signé : M. Guillaume Auge<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
<br/>
Pour la secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
